recovery:
  state:
    round: 476
    hash: "f9d100ea24d8b1ca08d9a8013e7db19bcb257a23a55b6ae38016efdc4c878a0b4bec9e968876adbf9785217124ac71b5"
    timestamp: "2025-11-18T05:50:00.124157Z"
  bootstrap: null
  package: null
  stream: null
